Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Problem running eclipse on Mac
Problem running eclipse on Mac [message #1691377] Mon, 06 April 2015 18:22 Go to next message
Florian Huber is currently offline Florian HuberFriend
Messages: 2
Registered: April 2015
Junior Member
Hello

I have some problems with running eclipse?

Eclipse ask me to install the java version 1.7 or greater.
But I have install the last version 8.

What can I do?

Re: Problem running eclipse on Mac [message #1691497 is a reply to message #1691377] Tue, 07 April 2015 16:09 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4000
Registered: July 2009
Senior Member

You can explicitly tell Eclipse where the Java 8 executable is with the -vm command line argument, from a terminal window.

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:How to locate an element in the model explorer
Next Topic:web service cannot be deployed
Goto Forum:
  


Current Time: Thu Mar 04 01:19:14 GMT 2021

Powered by FUDForum. Page generated in 0.03034 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top